AInspector Sidebar

Web accessibility evaluation tool for Firefox based on WCAG 2.0 and ARIA

To install the latest version, v1.1.1, please visit the Mozilla Add-ons page.

Important Note: Beginning with the Nov. 14, 2017 release of Firefox 57, AInspector Sidebar will no longer be compatible with that, or any later, version of Firefox.

It will still be possible to continue running AInspector Sidebar, but this will require installing an older version of Firefox. For more information, see the Installation Guide.

Summary view screen shot